@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans|Montserrat&display=swap');

#footer .container *{font-family:'Nunito Sans',sans-serif;}
body{font-size:15px;font-family:'Nunito Sans',sans-serif;letter-spacing:-0.04em;}

#nav .depth1 li .head{font-size: 105%;}
#nav .depth1 li .head span,#nav .depth2 li a,
.Page h1, .Page h2{letter-spacing:-0.02em;}
#nav .depth2 li a{font-size: 85%;}

section .txt{font-size: 115%;line-height:1.35;}
section fieldset *{word-wrap:break-word; word-break: keep-all; }
#nav .depth1 li .head,
section h2,section h3,#sec01 .text div *,#sec05 p,#quick *,
.Page h1, .Page h2,.subMenu ul li a{font-family:'Montserrat',sans-serif;}
#sec05 p{font-weight: 500;}

.subMenu ul li{max-width:260px;}
.subMenu ul li a{font-size:100%;}

.sch_bar{max-width:68%;}
.sch_bar input[type="text"]{width: calc(100% - 86px); text-indent: 5px;}

a.btn, .btn{ font-weight: 400; letter-spacing: 0;}
.btn_bo_user .btn span{letter-spacing:0;font-size: 1em;font-weight: 500;}

.p0104 .info_wrap li div{padding-right:30px;font-size:185%;}
.p0104 .info_wrap li div strong{font-size:100%;}
.p0104 .info_wrap li div p{font-size:0.6em;}
.p0201 .imgBg dl dd{padding:0 5%;}
.p0201 .imgBg strong{font-size:1.05em;}
.p0201 .imgBg span{display: inline-block;}
.p0501 section .container .land{text-align: center;}
.p0501 section .container .land span{ padding: 8% 0; }